Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000512TestLinkRequirement Managementpublic2006-12-06 20:202009-01-20 05:19
Reporterankur_gupta10 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 2 
Summary0000512: Cannot view test cases which are not marked to any requirements
DescriptionThere is no function/feature using which i can see which all test cases have not been mapped to a requirement. This feature will be very useful.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-12-06 20:20 ankur_gupta10 New Issue
2006-12-29 23:59 schlundus Severity major => feature request
2007-01-20 01:44 schlundus Project Testlink 1.6.x => TestLink
2007-01-22 16:43 fman Status new => assigned
2007-01-22 16:43 fman Assigned To => fman
2008-07-15 16:17 mhavlat Category Requirements Coverage => Requirement Management
2008-11-10 00:27 fman Status assigned => resolved
2008-11-10 00:27 fman Fixed in Version => next development 1.8 RC 2
2008-11-10 00:27 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker